Problem with 1.2.1 patch

New Member
Joined
Sep 23, 2004
Messages
1
Best answers
0
I'm having a problem trying to apply the new '1.2.1' beta patch. When installing it to the correct folder it says, 'ESF could not be found on selected destination'. I checked on where I put the previous version. But it still says it cannot find it. What do I do?
 
Senior Member
★ Black Lounger ★
✔️ HL Verified
💻 Oldtimer
Joined
Feb 17, 2003
Messages
1,483
Best answers
0
You are installing to half-life folder correct?
 
New Member
Joined
Sep 24, 2004
Messages
2
Best answers
0
im also having trouble. i have selected the correct esf folder and it still says no esf file found. plz help!!!
 
New Member
Joined
Sep 9, 2004
Messages
180
Best answers
0
heh... make sure you have half life folders. to do this u have to first launch half life and let every thing update and load to the main screen.

then install 1.2 full client install or 1.2 lite install.
then install 1.2.1 beta patch and point it to the C:\Program Files\Steam\SteamApps\your email\half-life.

if done correctly it will go then look like this :
C:\Program Files\Steam\SteamApps\your email\half-life\esf

if for some reason its having trouble seeing the 1.2 then you have to go to start menu, control panel, add and remove programs and delete 1.2 and your 1.2.1 patch. and reinstall or redl them. because it may be file corruption.

make sure after uninstalling that the esf folder is indeed gone. (if not delete it). reboot > install > play.

hope this helps ya :p
 
New Member
Joined
Sep 27, 2004
Messages
4
Best answers
0
yeah ive been having the same problem, i hope what you said works.
 
New Member
Joined
Sep 27, 2004
Messages
4
Best answers
0
ok, i tried what you said, it is still not worksing, what else do you suggest i do? reply as quickly as you can, plz
 
Active Member
✔️ HL Verified
💻 Oldtimer
Joined
Dec 18, 2001
Messages
1,640
Best answers
0
you must have esf 1.2 installed first to be able to install the 1.2.1 patch.
 
New Member
Joined
Sep 27, 2004
Messages
4
Best answers
0
i already have 1.2 intalled and it is working fine, but when i go to intall, 1.2.1 it says "ESF file not found, PLease choose again. Truthfully I dont understand it, but mabye you guys can give me some help.
 
Freelance Mappzor
✔️ HL Verified
🚂 Steam Linked
💻 Oldtimer
Joined
Nov 21, 2003
Messages
17,065
Best answers
0
just install it to the location it is set whit out changing it and it should work

:warning:do not change the location of the instalation:warning:
 

Users who are viewing this thread

Top